PDA

View Full Version : Easypopulate "Not Acceptabe" Import error



parasail
01-27-2006, 10:31 PM
Hello
When I try to import database via easypopulate I recieve the following error message.

"An appropriate representation of the requested resource /catalog/admin/easypopulate.php could not be found on this server."

I checked through easypopulate.php and everything seems okay. Also uploaded new files in case of FTP error.

I can export database both to DOWNLOAD and TEMP from the easypopulate page. Cannot import original exported databse form TEMP or DOWNLOAD with no changes made to it. Also checked all file permissions and they are as stated in install manual.

Thanks for any help

parasail
01-28-2006, 05:09 PM
Problem fixed.
This is something your web host has to do for you. They need to modify the mod_security to allow the "\" symbol.